    <HTML>
    <HEAD>

<script type="text/javascript">

function interrogation() 
{
	var request = new XMLHttpRequest();
	request.open( "GET" , "calendtier_mysql.php" ,true );
	request.send(null);
	
	request.onreadystatechange = function () {
		if (request.readyState == 4 && request.status == 200)
		{
			//var retour = request.responseText;
			//alert(request.responseText);
			alert("mllm");
		}
	
	
	}
}	

	function message()
	{
	//document.write("Bienvenue à ma page");
	alert("ljk");
	 window.alert("Nos produits sont en general non perimes");
	}
		
		
	function createRequestObject()
{
    var http;
    if (window.XMLHttpRequest)
    { // Mozilla, Safari, IE7 ...
        http = new XMLHttpRequest();
    }
    else if (window.ActiveXObject)
    { // Internet Explorer 6
        http = new ActiveXObject("Microsoft.XMLHTTP");
    }
    return http;
}

function gestionClic()
{
    http = createRequestObject();
    http.open('GET', 'calendrier_mysql.php', true);
    http.onreadystatechange = handleAJAXReturn;
    http.send(null);
}

function handleAJAXReturn()
{
    if (http.readyState == 4)
    {
        if (http.status == 200)
        {
            alert(http.responseText);
            document.getElementById('resultat').innerHTML = http.responseText;
        }
        else
        {
            alert('Pas glop pas glop');
        }
    }
}	


</script>

    </HEAD>
    <BODY>
	
<!--	<script type="text/javascript">appel();</script> -->
<INPUT type="button" value="Informations" name="binfo" onClick="gestionClic(); return false;">

 <?php
 
 echo "dgdsg";
//echo "<script language='javascript'>message()</script>";
echo '<input type="button" value="truc" onclick="message();" />';

?> 


 </BODY>
    </HTML>








